Bug 210613 - HWCERT: CPI1 D02 [Goto Cert]
HWCERT: CPI1 D02
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
CPI1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-13 06:34 EDT by Paul Dwyer
Modified: 2016-09-16 08:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 09:40:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 210613 None None None 2016-09-16 08:48 EDT

  None (edit)
Comment 23 S. Lele 2006-11-23 02:29:13 EST
Product Description is as follows:
Processors: 2x Low Voltage Intel Xeon 1.6 GHz, FSB 400 MHz, L2 Cache: 512KB
Memory: 4GB
Network: 2x Intel Corporation 82544EI Gigabit Ethernet Controller 
Configurable Options: GIPMC card with 2x Intel Corporation 82546EB Gigabit
Ethernet Controller (Fiber)
Hard Disk Drive: Fujitsu MAW3300FC Fibre Channel 300GB HDD 
Storage Controller: Qlogic Corp. ISP2312 Fibre Channel Adapter
USB ports: 1
Chipset: Intel E7500 chipset

Note You need to log in before you can comment on or make changes to this bug.